HTML-HTML5-Sanity

Prerequisites

HTML-HTML5-Sanity declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Locale::Country0Locale-Codes-3.33134.29
XML::LibXML1.70XML-LibXML-2.0117134.29

HTML-HTML5-Sanity declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.61Test-Simple-1.001009128.57
XML::LibXML::Debugging0XML-LibXML-Debugging-0.103125.71

HTML-HTML5-Sanity declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.17ExtUtils-MakeMaker-7.04131.428571428571
HTML::HTML5::Parser0.107HTML-HTML5-Parser-0.301131.428571428571